Bug 212891 - No menu item for tsclient after upgrading from fc5
No menu item for tsclient after upgrading from fc5
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tsclient (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Behdad Esfahbod
David Lawrence
: EasyFix
Depends On: 212768
  Show dependency treegraph
Reported: 2006-10-29 19:02 EST by Matthias Clasen
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-22 20:51:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2006-10-29 19:20:37 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
Comment 3 Zack Cerza 2006-11-02 16:44:39 EST
So, is this something that should affect RHEL4->5 upgrades?
Comment 4 Matthias Clasen 2006-11-02 17:08:45 EST
Hmm ? I fixed it. 
So if you had tsclient installed in RHEL4 and had a menuitem,
after the upgrade you will still have tsclient installed and have a menuitem...
Comment 5 Zack Cerza 2006-11-02 17:15:44 EST
OK, just making sure since the report only talks about FC5, which is neither
RHEL4 nor RHEL5.
Comment 6 Matthias Clasen 2006-11-02 19:25:09 EST
ack ?
Comment 8 RHEL Product and Program Management 2006-12-22 20:51:41 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.